var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(public)/menu/item/[slug]/page.js")
R.c("server/chunks/ssr/node_modules_next_dist_060d1m.._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0h5tz8r._.js")
R.c("server/chunks/ssr/[root-of-the-server]__02l-ik2._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ixdcs~._.js")
R.c("server/chunks/ssr/_0vy~aly._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0p4s04~.js")
R.c("server/chunks/ssr/[root-of-the-server]__00g0_-_._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_0wewlb4._.js")
R.c("server/chunks/ssr/node_modules_next_dist_06x5ah6._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0b8hgg8._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0.peo1q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_04.f8~t._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(public)_menu_item_[slug]_page_actions_112uh9f.js")
R.m(45066)
module.exports=R.m(45066).exports
